.table01 {
	BORDER-RIGHT: #f17c0e 1px solid; BORDER-TOP: #f17c0e 0px solid; BORDER-LEFT: #f17c0e 1px solid; BORDER-BOTTOM: #facdae 8px solid
}
.p-right {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #cccccc; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
A.gendou:link {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
A.gendou:visited {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
A.gendou:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.title-right {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.p {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #000000; TEXT-INDENT: 2em; LINE-HEIGHT: 18px; PADDING-TOP: 3px
}
.anniu {
	BORDER-RIGHT: #006600 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #006600 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #006600 1px solid; WIDTH: 50px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #006600 1px solid; LETTER-SPACING: 1px; HEIGHT: 20px; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: center
}
.link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.link03 {
	FONT-SIZE: 12px; COLOR: #04709a; TEXT-DECORATION: none
}
A.link03:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; TEXT-DECORATION: underline
}
.link04 {
	FONT-SIZE: 12px; COLOR: #cc6699; TEXT-DECORATION: underline
}
A.link04:hover {
	FONT-SIZE: 12px; COLOR: #cc3399; TEXT-DECORATION: underline
}
.title-center {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px
}
.link01 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.link01:hover {
	FONT-SIZE: 12px; COLOR: #999900
}
.list01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.more {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #ffff99; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.list02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #f5f5f5; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.biaot {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff9900; FONT-STYLE: normal; LETTER-SPACING: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.xbt {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center
}
.text {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-INDENT: 2em; LINE-HEIGHT: 200%
}
.mingci {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.table02 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid
}
.beijing {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(/topic/080/image/08005.gif); BACKGROUND-REPEAT: repeat
}
.lisk03 {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.link02:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link02:visited {
	FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
A.link02:hover {
	FONT-SIZE: 12px; COLOR: #ff6633; TEXT-DECORATION: underline
}
.timu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.title {
	FONT-SIZE: 14px; PADDING-BOTTOM: 1px; COLOR: #095776; PADDING-TOP: 3px; BACKGROUND-COLOR: #e7f1fc; TEXT-DECORATION: none
}
A.title:hover {
	FONT-SIZE: 14px; PADDING-BOTTOM: 1px; COLOR: #cc6699; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.dh {
	FONT-SIZE: 12px; COLOR: #046185; TEXT-DECORATION: none
}
A.dh:hover {
	FONT-SIZE: 12px; COLOR: #0092dd; TEXT-DECORATION: none
}
.beij {
	BACKGROUND-POSITION: left center; FONT-WEIGHT: 600; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/topic/086/image/08607.gif); COLOR: #333333; TEXT-INDENT: 1cm; BACKGROUND-REPEAT: no-repeat; FONT-STYLE: normal; HEIGHT: 22px; TEXT-DECORATION: none
}
